:root {
    --r-main-font: 'ModernEra-Regular', 'Helvetica', 'Sans-Serif';
    --r-heading-font: 'ModernEra-Regular', 'Helvetica', 'Sans-Serif';
}

.reveal section.title {
    font-size: 0.7em;
}

@font-face {
    src: url('./ModernEra-Regular.woff2') format("woff2");
    font-family: 'ModernEra-Regular';
}

.reveal h2 {
    text-transform: unset;
}
.reveal pre {
    font-size: 0.75em;
}

.reveal-viewport {
    background: no-repeat 98% 5% url('../favicon.png'), 
        linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), 
        center url('./images/background.jpg');
    background-size: 3%, cover, cover;
}

.footer {
    display: flex;
    justify-content: space-around;
    align-items: center;
    position: absolute;
    width: 100%;
    bottom: 0;
}
.footer span {
    padding-bottom: 15px;
    font-family: "Roboto Mono", monospace;
    font-size: 60%;
}

.me img {
    border-radius: 100%;
}
.intro .slide-content {
    display: flex;
    align-items: center;
    justify-content: space-around;
}